Home > Blogs > Virtualize Business Critical Applications


VMware Adapter for SAP Landscape Management 1.4.1 – Automate and manage your VMware virtualized SAP Landscape

On behalf of David Gallant, ISBU, Product Management and the Integrated Systems Business Unit, we are very pleased to announce the General Availability of VMware Adapter for SAP Landscape Management 1.4.1.

VMware Adapter for SAP Landscape Management integrates SAP Landscape Management (LaMa) with VMware Software-Defined Data Center (SDDC) technologies, allowing SAP BASIS administrators, VMware administrators, SAP project and business stakeholders to automate provisioning and management of SAP landscapes running on VMware’s SDDC. The adapter is a key component of VMware private cloud solution for SAP, which defines the software stack to virtualize, secure and automate SAP environments leveraging VMware’s software-defined architecture. At its core, it includes VMware vSphere, VMware NSX, vRealize Automation and the VMware Adapter for SAP Landscape Management and will help to bring SAP Consumers closer to IT Providers, by leveraging for instance an optional service portal to perform SAP system deployments and management tasks instead of using administrator and system tools.

Below figure shows how providers and consumers can leverage the VMware Adapter for SAP Landscape Management.

VMware Adapter

This release of the adapter is a very important maintenance release. With this release, we continue to enhance support for vRealize Automation and the system automation application interface (SA-API).  These enhancements pave the way for additional customers to adopt SAP LaMa, and VMware’s SDDC.

Features of note for this release:

  • Additional enhancements to vRealize Automation integration through the SA-API
  • Bug Fixes

Platform Support:

  • vSphere 6.0 U3 and vRealize Orchestrator 6.0.3 as well as backwards compatibility for vSphere 5.5 U3a and vCenter Orchestrator 5.5.3.2
  • SAP Landscape Management 2.1 Service Pack 8

Operating Systems for SAP Landscapes

    • Microsoft Windows 2008 Release 2 or Windows 2012 R2 with SQL Server 2012/14 support – Adding Windows 2012 R2 support capture 100% of SAP Windows based installations. (Note SA-API is not currently supported on Windows)
    • Redhat Enterprise Linux 6x or 7x
    • SuSE Linux Enterprise Server 12x (Note we have deprecated SuSE 11 support and recommend our customers move to SUSE 12 ASAP)

Databases for SAP Landscapes

      • SAP HANA SP12 (on RHEL or SuSE)
      • Oracle 11gR2 or 12C
      • SQL Server 2012/14 (on Windows)
      • IBM DB6

This helps customers making the transition from Oracle to HANA which strategically helps SAP move customers off of Oracle. VMware helps makes this process less expensive, faster, more reliable and with less downtime.

For customers interested in deploying the Adapter in production SAP landscapes, we are introducing the option to purchase Production-level support from VMware GSS.

A free community edition of the Adapter will continue to be available for non-production environments.

For more information:
Visit the VMware Adapter for SAP Landscape Management Product Page

4 thoughts on “VMware Adapter for SAP Landscape Management 1.4.1 – Automate and manage your VMware virtualized SAP Landscape

    1. Erik RiegerErik Rieger Post author

      Hi Rajeev,

      currently we support only SAP LVM 2.1 SP7 P3 with this adaper version.

      Regarding the our product management we plan to support LaMa 3.0 shorty after SAP made LaMa 3.0 GA.

      PM me then I can connect you with the responsible PM.

      Best!
      Erik

      Reply
      1. Christian Braukmüller

        Hi Erik,
        can you please give us an update regarding the support for LaMa today (Q4/2017)
        Any limits or full support of the current LaMa 3.0?
        Christian

        Reply

Leave a Reply

Your email address will not be published. Required fields are marked *

*